FUSERMOUNT(1)

NAME
fusermount - mount and unmount FUSE filesystems

SYNOPSIS
fusermount [OPTIONS] [WIN32PATH] MOUNTPOINT

DESCRIPTION
Filesystem in Userspace (FUSE) is a simple interface for user programs to export a virtual filesystem to Cygwin. It also aims to provide a secure method for non-privileged users to create and mount their own filesystem implementations.

fusermount is a program to mount and unmount FUSE filesystems. It should be called directly only for unmounting FUSE filesystems. To allow mounting and unmounting by unprivileged users, fusermount needs to be installed setuid root.

OPTIONS

-h  print help.

-V  print version.

-o OPTION[,OPTION...]
    mount options.

-u  unmount.

-q  quiet.

-z  lazy unmount (works even if resource is still busy).

ARGUMENTS

WIN32PATH,
    an existing directory as in C:/FOO or //SERVER/DIRNAME.

MOUNTPOINT,
    a new (nonexistent) local directory name.

SEE ALSO
cygfuse(8), mount(1)

HOMEPAGE
More information about fusermount and the FUSE project can be found at <https://github.com/libfuse>.

AUTHORS
FUSE is currently maintained by Nikolaus Rath <Nikolaus@rath.org>.

The original author of FUSE is Miklos Szeredi <miklos@szeredi.hu>.

This manual page was originally written by Daniel Baumann <daniel.baumann@progress-technologies.net>. Adapted for Cygwin by Mark A. Geisert <mark@maxrnd.com>.